Subject: (none)

From: [email-masked]
Date: 16 Jan 1995 05:31:43 -0800

01/14/94

We need the map position of the following genes to link
the genetic and physical maps of all eight chromosomes
of Aspergillus nidulans.

                           Flanking Markers
                      -------------------------
Marker		      Right Marker   Left Marker  Chromosome
------------------------------------------------------------
phytochrome			        		?
pelA					        	?
penN (part of npeA)				       VI
bimC						       VI
bimE					               VI
acoD(fluG)					       III
klpA						       I
nimA					               III
nimE						       II
nudC						       V
spoC1						       III
tubB						       IV
tubC						       I
actin					               I
pCAN26						       VII
pCAN12						       VIII
Histone H3					       VIII
Histone H4				               VIII

If you have the map position and/or complementation data (complementing clone
names from the FGSC A. nidulans library) of other genes not listed
in the FGSC catalog, we would also appreciate this information as well. 

Yours,

Jonathan Arnold
[email-masked]